package com.ruoyi.web.modules.trading.service;

import java.util.List;
import com.ruoyi.web.modules.trading.domain.BizMarketStall;

/**
 * 市场栏位服务
 */
public interface IBizMarketStallService
{
    BizMarketStall selectBizMarketStallById(Long id);

    List<BizMarketStall> selectBizMarketStallList(BizMarketStall query);

    int insertBizMarketStall(BizMarketStall row);

    int updateBizMarketStall(BizMarketStall row);

    int deleteBizMarketStallByIds(Long[] ids, String updateBy);
}
